{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-tagalog-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-tagalog-fonts_function_install",
            "desc": "测试google-noto-sans-tagalog-fonts软件包能否通过包管理器成功安装。"
        },
        {
            "name": "test_google-noto-sans-tagalog-fonts_function_verify_install",
            "desc": "测试安装后，google-noto-sans-tagalog-fonts软件包的文件是否已正确部署到系统字体目录中。"
        },
        {
            "name": "test_google-noto-sans-tagalog-fonts_function_font_rendering",
            "desc": "测试Noto Sans Tagalog字体能否被应用程序（如LibreOffice或浏览器）正确加载和渲染他加禄语字符。"
        },
        {
            "name": "test_google-noto-sans-tagalog-fonts_function_uninstall",
            "desc": "测试google-noto-sans-tagalog-fonts软件包能否通过包管理器成功卸载，并验证相关文件是否被移除。"
        }
    ]
}